
Redmine - Feature #10684

hide list of assignees when creating new issue

2012-04-16 21:52 - Scott Crompton

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

My organization relies heavily on routing tickets based on categories.  I am looking for a way to hide the Assignee label/dropdown for

new issues only.

The objective here is to minimize user confusion and allow the selected category to route tickets to their appropriate predetermined

assignees.

Related issues:

Is duplicate of Redmine - Feature #3521: Permissions for roles to change fiel... Closed 2009-06-22

History

#1 - 2016-08-23 04:13 - Go MAEDA

- Is duplicate of Feature #3521: Permissions for roles to change fields per tracker/status added

#2 - 2016-08-23 04:14 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

You can use "Administration" > "Workflow" > "Fields permission" which was introduced in Redmine 2.1.0. Please set "Asignee" to "Read-only" for

"New" status.

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

http://www.tcpdf.org

